/* font-family: 'Noto Sans Japanese'; */
/*@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,500,900&display=swap&subset=japanese');

/* common */
* {
  font-family: 'Noto Sans JP', sans-serif;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 1px;
}

a:hover {
  color: #9c825a !important;
}

button:hover {
  opacity: 0.6;
}

/* color */
.tem_color_rd {
  color: #296196;
}

.tem_color_pk {
  color: #eb6877;
}

.tem_color_gr {
  color: #89bd1a;
}

.tem_color_bl {
  color: #00a8ff;
}

.tem_color_nv {
  color: #001b54;
}

.tem_color_mt {
  color: #46b4a9;
}

.tem_color_br {
  color: #7e6b5a;
}

.tem_color_bk {
  color: #313131;
}

/* box */
.box {
  font-size: 15px;
  line-height: 1.5;
  text-align:justify;
  font-weight: 300;
  color: #222;
}

.box1 {
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  padding: 8px;
  margin-bottom: 20px;
  color: #333;
  border-bottom: 1px solid #ccc;
  border-top: 2px solid #296196;
}

.box2 {
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
  background: #296196;
}

.box3 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  padding: 5px 10px;
  margin-bottom: 15px;
  color: #222;
  border-left: 5px solid #296196;
}

.box4 {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 300;
  padding: 15px;
  margin-bottom: 20px;
  background: #f3f3f3;
  color: #333;
}

.box5 {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  padding: 12px 15px;
  margin-bottom: 20px;
  background: #ececec;
  border-left: 8px solid #296196;
  color: #111;
}

/* text style */
.tit_01 {
  font-weight: 800;
  font-size: 40px;
  line-height: 1.7;
  text-align: center;
}

.tit_02 {
  font-weight: 800;
  font-size: 30px;
  line-height: 1.7;
  text-align: center;
}

.tit_03 {
  font-weight: 400;
  font-size: 30px;
  line-height: 1.7;
  text-align: left;
}

.tit_04 {
  font-weight: 300;
  font-size: 15px;
  line-height: 1.7;
  text-align: left;
}

.tit_06 {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.7;
  text-align: left;
}

.tit_05 {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.7;
  text-align: left;
}

/* sub_table */
.s_table01, .s_table02, .s_table03, .s_table04, .s_table05 {
  width: 100%;
  overflow: hidden;
}

.s_table01 th, .s_table01 td {
  border-width: 1px 0;
  border-style: solid;
  border-color: #d0d4d9;
}

.s_table01 th {
  font-size: 16px;
  font-weight: 500;
  padding: 8px 12px;   
  background: #f5f7f9;
}

.s_table01 td {
  font-size: 14px;
  font-weight: 300;
  vertical-align: middle;
  padding: 8px 10px;
  background: #fff;
}

.s_table02 th {
  font-size: 16px;
  text-align: center;   
  padding: 8px 10px;
  color: #fff;
  border: 3px solid #fff;
  background: #296196;    
}

.s_table02 td {
  font-size: 16px;
  text-align: center;    
  padding: 8px 10px;
  border: 1px solid #e8e8e8;
  color: #296196;
}

.s_table03 th {
  font-size: 16px;
  font-weight: 500;    
  padding: 8px 5px;
  border-bottom: 1px dotted #ccc;
  color: #296196;
}

.s_table03 td {
  font-size: 14px;
  font-weight: 300;
  padding: 8px 10px;
  border-bottom: 1px dotted #ccc;
  color: #555;
}

.s_table04 {
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}

.s_table04 th {
  font-size: 15px;
  border-bottom: 1px dashed #ccc;
  padding: 8px 10px;
}

.s_table04 td {
  font-size: 15px;
  text-align: right;   
  padding: 8px 10px;
  border-bottom: 1px dashed #ccc;
  color: #ee3524;
}

.s_table05 {

}

.s_table05 th {
  font-size: 15px;
  padding: 8px 12px;
  border: 1px solid #e4e4e4;
  border-width: 1px 1px 0 1px;
  background: #f8f8f8;
}

.s_table05 td {
  font-size: 14px;
  padding: 8px 12px;
  border: 1px solid #e4e4e4;
}

/* button */
.btn01 {
  width: 90px;
  height: 30px;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  border: 1px solid #000;
  background: #fff;
}

.btn01:hover {
  border: 1px solid #296196;
  background: #296196;
  color: #fff;
  opacity: 1;
  transition: all .25s ease-out;
}

.btn01-w {
  border: 1px solid #fff;
  background: none;
  color: #fff;
}

/* m_titbox */
.m_titbox {
  width: 100%;
}

.m_titbox-type {
  margin: 0 auto;
  text-align: center;
  font-size: 30px;
  overflow: hidden;
}

.m_titbox-type_w {
  margin: 0 auto;
  text-align: center;
  font-size: 30px;
  overflow: hidden;
  color: #fff;
}

.m_titbox-type span {
  border-bottom: 2px solid #296196;
}

.m_titbox-type_w span {
  border-bottom: 2px solid #fff;
}

/*Board*/
.Board .m_titbox-type span {
  border-bottom: 2px solid #999;
}

/*Board mod_article01*/
.mod_article01 .time {
  color: #fff;
  background: #296196;
}

/*Board mod_article02*/
.mod_article02 .time {
  color: #fff;
  background: #296196;
}

/*Board mod_article03*/
.mod_article03 .time {
  color: #fff;
  background: #296196;
}

/* sub_top */
.top-menu {
  border-top: 0;
  background: none;
  padding: 15px 0;
  text-align: center;
  position: relative;
}

.top-menu-background {
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

.top-menu-background .areaimg {
  width: 100%;
  float: left;
  margin: 0;
}

.top-menu-background .view {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 94px;
}

.top-menu-background .view .thumbnail1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 100%;
  padding: 0;
  border: 0;
}


/* PC [ 769px ~ ] */
@media all and (min-width: 769px),(max-width: 1200px) {

  .P-header.Main_header {
    position: absolute;
    width: 100%;
    background-color: rgba(46, 139, 87, 0);
    display: inline-block;
  }

  .Main_header .P-call {
    background: none;
  }

  .Main_header #google_translate_element {
    background: none;
  }


  /* header for nav */
  .P-nav-logo {
    padding: 20px 20px;
    font-size: 30px;
    line-height: 46px;
    z-index: 999;
    color: #777;
  }

  .P-nav-logo img {
    width: 245px;
  }

  /* Nav links */
  .P-nav-item {
    position: relative;
    display: inline-block;
    padding: 25px 26px 14px 26px;
    font-weight: 300;
    color: #555;
  }

  .P-nav-item:hover, .P-nav-item:focus {
    color: #000;
    text-decoration: none;
  }

  .P-nav-item:hover {
    border-bottom:4px solid #9c825a;
    transition: all .3s ease-in;
  }

  /* main _ slide */
  .main-slide-text {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    z-index: 1;
  }

  .main-slide-text .visual-text {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 650px;
    padding-top: 380px;
  }

  .main-slide-text .visual-text .tit_03 {
    font-size: 50px;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 0 5px #444;
    color: #fff;
  }

  .main-slide-text .visual-text .tit_05 {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    text-shadow: 1px 2px 2px #000;
    padding: 0 20px;
    color: #fff;
  }

  .main-slider {
    width: 100%;
    overflow: hidden;
  }

  .main-slider li {
    position: relative;
    width: 100%;
    height: 937px;
    overflow: hidden;
    background-size: 100% auto;
  }

  /* main _ contents */
  .P-contents {
    width: 100%;
    position: relative;
    display: block;
  }

  section {
    width: 100%;
    margin: 0 auto 100px auto;
    overflow: hidden;
  }

  /*section_01*/
  .section_01 {
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 0 0 150px 0;
  }

  .section01-text {
    width: 100%;
    max-width: 750px;
    margin: 115px auto 45px auto;
  }

  .section01-text .tit_03 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #333333;
  }

  .section01-text .tit_05 {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    color: #555;
  }

  .business_content {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 85px .5%;
  }

  .bus_box {
    position: relative;
    width: 31.6%;
    margin-right: 2.5%;
    float: left;
  }

  .business_content .bus_box:nth-child(1), .bus_box:nth-child(3) {
    margin-top: 42px;
  }

  .bus_box:last-child {
    margin-right: 0;
  }

  .bus_box .areaimg {
    width: 100%;
    float: left;
    margin: 0;
  }

  .bus_box .view {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 510px;
  }

  .bus_box .view .thumbnail1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 100%;
    padding: 0;
    border: 0;
  }

  .bus_box .btn01 {
    border: 0;
    background: #296196;
    color: #fff;
  }

  .bus_box:hover .areaimg .thumbnail1 {
    transform: scale(1.05);
    transition: all .5s linear;
  }

  .bus_box:hover .bus_txt {
    transition: all .3s linear;
    padding: 30% 10px;
  }


  .bus_txt {
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
    display: inline-block;
    padding: 20px 10px;
    border-bottom: 6px solid #296196;
    background: rgba(0, 0, 0, 0.5);
  }

  .bus_txt p {
    text-align: center;
  }

  .bus_txt .icon {
    margin: 0 0 26px 0;
  }

  .bus_txt .icon img {
    width: 30px;
  }

  .bus_txt .tit_04 {
    font-size: 15px;
    padding: 0 0 5px 0;
    color: #87a6cc;
  }

  .bus_txt .tit_05 {
    font-size: 25px;
    line-height: 1;
    margin: 0 0 25px 0;
    color: #fff;
  }

  .section01_bg {
    width: 100%;
    height: 300px;
    background: url(/images/main/pattern.png) top repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  /* section_02 */
  .section_02 {
    margin:0 auto;
  }

  .contact_content {
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 0 0 150px 0;
  }

  .cot_text {
    width: 100%;
    max-width: 470px;
    position: absolute;
    z-index: 9;
    top: 65px;
    right: 0;
    padding: 45px;
    background: #fff;
  }

  .cot_text .tit-eg {
    font-size: 36px;
    font-weight: bold;
    color: #296196;
  }

  .cot_text .tit {
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 15px 0;
  }

  .cot_text .txt {
    font-size: 14px;
    margin: 0 0 50px 0;
    color: #666;
  }

  .cot_text .w-line {
    width: 30px;
    margin: 0 0 10px 0;
    border-top: 3px solid #296196;
  }

  .cot_text p {
    text-align: left;
  }

  .cot_image {
    width: 100%;
    margin: 0;
    float: left;
  }

  .cot-bg_box .areaimg {
    width: 100%;
    float: left;
    margin: 0;
  }

  .cot-bg_box .view {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 495px;
  }

  .cot-bg_box .view .thumbnail1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 100%;
    padding: 0;
    border: 0;
  }

  .flip .cot_image {
    float: right;
  }

  .flip .cot_text {
    left: 0;
  }

  .cot_image:hover .areaimg .thumbnail1 {
    transform: scale(1.05);
    transition: all .5s linear;
  }

  /* section04 */
  .bottom_content {
    width: 100%;
    float: left;
    text-align: center;
    background: #000;
  }

  .bottom_content .bot_wrap {
    padding-top: 110px;
    min-height: 430px;
    display: block;
    position: relative;
    overflow: hidden;
    color: #fff;
  }

  .bottom_content .bot_wrap:before {
    width: 100%;
    height: 100%;
    background: url(/images/main/main_img_06.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 1s linear, opacity 0.2s ease-in-out;
    opacity: .4;
    content: "";
  }

  .bottom_content .bot_wrap:hover:before {
    transform: scale(1.05);
    opacity: .7;
  }

  .bottom_content .bot_wrap .bot_text {
    width:100%;
    max-width:570px;
    margin: 0 auto;
    padding: 0 2%;
    position: relative;
    z-index: 99;
  }

  .bottom_content .bot_wrap .bot_text p {
    text-align: center;
    color: #fff;
  }

  .bot_wrap .bot_text .tit_04 {
    font-size: 14px;
    font-weight: 300;
  }

  .bot_wrap .bot_text .tit_05 {
    font-size: 30px;
    font-weight: 500;
    margin:0 0 30px 0;
  }

  .bot_wrap .bot_text .tit_06 {
    font-size: 14px;
    font-weight: 200;
    margin:0 0 30px 0;
  }

  /* SNS */
  .SNS_link2 {
    width: 100%;
    background: #f8f8f8;
    margin: 0;
    overflow: hidden;
  }

  .sns_box2 {
    width: 100%;
    max-width: 320px;
    margin: auto;
    padding: 18px 0;
    text-align: center;
  }

  .sns_box2 img {
    width: 40px;
    margin: 0 4%;
  }

  .sns_box2 a:hover {
    opacity: .6;
  }

  .sns_box2.jack_sns {
    width: 100%;
    max-width: 395px;
    padding: 7px 0;
  }

  .jack_sns img {
    width: 100%;
    max-width: 95px;
    margin: 0 0 10px 0;
  }

}

/* mobile [0 ~ 768px] */
@media all and (max-width: 768px) {

  .Main_header .P-nav-logo {
    padding: 30px 20px;
  }

  .P-nav-logo img{
    width: 200px;
  }

  /* header for nav */
  .P-nav-logo {
    padding: 20px 0 20px 20px;
    font-size: 24px;
    line-height: 33px;
  }

  #btn-top-menu {
    width: 38px;
    float: right;
    padding: 15px 0;
    margin-right: 15px;
  }

  /* main _ slide */
  .main-slider {
    width: 100%;
    display: none;
  }

  .main-slide-text .visual-text {
    position: relative;
    padding: 60px 0;
  }

  .main-slide-text {
    width: 100%;
    background: #73c4f3;
  }

  .wrap ul.slides {
    width: 100%;
    overflow: hidden;
  }

  .wrap ul.slides li {
    position: relative;
    width: 100%;
  }

  .bus_box .view {
    padding-bottom: 120px;
  }

  .cot_text {
    background: rgba(255, 255, 255, 0.85);
  }

}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {

  .Main_header .P-nav-logo {
    padding: 20px 10px;
  }

  .main-slider {
    margin: 50px auto 0 auto;
  }

  .main-slide-text .visual-text {
    padding: 30px 0;
  }

  .main-slide-text .visual-text .tit_03 {
    font-size: 30px;
  }

  .main-slide-text .visual-text .tit_05 {
    font-size: 14px;
  }

  .section_01 {
    padding: 0 0 100px 0;
  }

  .section01_bg {
    height: 100%;
  }

  .bus_box {
    width: 100%;
    margin: 0 0 30px 0;
  }

  .bus_txt {
    padding: 52px 10px;
  }

  .business_content .bus_box:nth-child(1), .bus_box:nth-child(3) {
    margin-top: 0;
  }

  .bus_box .view {
    padding-bottom: 220px;
  }

  .contact_content {
    margin: 0 0 40px 0;
  }

  .cot-bg_box .view {
    padding-bottom: 200px;
  }

  .cot_text {
    position: initial;
    padding: 50px 20px;
    display: inline-block;
  }

  .bottom_content .bot_wrap {
    padding-top: 75px;
  }
}

/* mobile [0 ~ 320px] */
@media all and (max-width: 320px) {

}


/* sub_top */
.top-menu {
  border-top: 0;
  background: none;
  padding: 15px 0 0 0;
  text-align: center;
  position: relative;
  height: 240px;
}

.top-menu-background {
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.top-menu-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 100%;
    height: fit-content;
    margin: auto;
    text-shadow: 0 0 10px #0c433d;
}
.top-menu-background .areaimg {
  width: 100%;
  float: left;
  margin: 0;
}

.top-menu-background .view {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 240px;
}

.top-menu-background .view .thumbnail1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 100%;
  padding: 0;
  border: 0;
}

.top-menu-title p {
  font-size: 24px;
  padding-top: 15px;
  color: #fff;
}

.breadCrumb {
  font-size: 10px;
  padding: 0 10px;
}

.breadCrumb a, a:hover, a:active {
  color: #9a9a9a;
}

.top-menu-title p span {
  color: #83a3ff;
}

/* board list */
.Board_content01 {
  overflow: hidden;
}

.board-list {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

.wrapper-content {
  cursor: pointer;
  position: relative;
  float: left;
  width: 100%;
  background: #ffffff;
  overflow-y: auto;
  margin: 0 auto;
  border-bottom: 1px solid #eee;
}

.left-content {
  width: 30%;
  float: left;
  padding: 15px;
}

.right-content {
  position: relative;
  width: 70%;
  float: right;
}

.right-content .wrapper-date {
  width: 100%;
  padding: 20px 5% 5px 1%;
  overflow: hidden;
}

.right-content .wrapper-info {
  width: 100%;
  padding: 10px 5% 10px 1%;
}

.right-content .content-title {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px 0;
  color: #333333;
}

.right-content .content-text {
  overflow: hidden;
  font-size: 13px;
  font-weight: lighter;
  margin: 10px 0;
  color: #888;
}

.right-content .content-date {
  overflow: hidden;
  width: 100px;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  float: left;
  padding: 2px;
  background: #efefef;
  color: #7b7b7b;
}

.wrapper-content:hover .wrapper-img .areaimg img {
  transform: scale(1.05);
  transition: all 0.3s ease-in-out;
}

.wrapper-content:hover .wrapper-info {
  opacity: .65;
  transition: all 0.3s ease-in-out;
}

/* wrapper-img */
.wrapper-img {
  position: relative;
  width: 100%;
}

.wrapper-img .areaimg {
  width: 100%;
  float: left;
  margin: 0;
}

.wrapper-img .view {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 140px;
}

.wrapper-img .view .thumbnail1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 100%;
  padding: 0;
  border: 0;
}

.cover-img {
  position: relative;
}

.cover-img > img {
  width: 100%;
}

.background-img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.content-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: normal;
  line-height: 1.5;
  height: 1.4em;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.content-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: normal;
  line-height: 1.5;
  height: 2.8em;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.wrapper-link {
  margin-top: 10px;
  border-top: 1px solid #ddd;
}

.link-btn {
  background-color: #aaa;
  border-radius: 2px;
  width: 100px;
  float: right;
  padding: 5px 10px;
  text-align: center;
  color: #ffffff;
  margin: 10px 0px;
}

.link-btn:hover {
  cursor: pointer;
}

.wrapper-no-content {
  position: relative;
  float: left;
  width: 90%;
  background: #ffffff;
  overflow-y: auto;
  margin: 5% 5%;
  border: 1px solid #f1f1f1;
}

.no-content {
  height: 100px;
  text-align: center;
  font-size: 20px;
  line-height: 100px;
}

.btn-write {
  float: right;
  margin-left: 10px;
  height: 33px;
  padding-right: 5px;
}

/* mobile [768px] */
@media all and (max-width: 768px) {

}

/* mobile [480px] */
@media all and (max-width: 480px) {
  .left-content {
    width: 40%;
    padding: 10px;
  }

  .right-content {
    width: 60%;
  }

  .wrapper-img .view {
    padding-bottom: 130px;
  }

  .right-content .content-date {
    width: 80px;
    font-size: 10px;
  }

  .right-content .content-title {
    font-size: 16px;
    height: 2.9em;
    -webkit-line-clamp: 2;
  }

  .right-content .content-text {
    font-size: 12px;
  }

  .right-content .wrapper-info {
    width: 100%;
    padding: 0 5% 0 1%;
  }

}

/* PC [ 769px ~ ] */
.box01_content {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 40px auto;
}

.box01_left {
  float: left;
  margin-right: 2%;
}

.box01_right {
  float: right;
}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {
  .box01_left {
    width: 100% !important;
    float: left;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .box01_right {
    width: 100% !important;
    float: left;
  }
}

@media all and (min-width: 769px),(max-width: 1200px) {
  .photobox {
    width: 100%;
    overflow: hidden;
  }

  .photobox ul {
  }

  .photobox ul li {
    width: 25%;
    float: left;
    padding: 1%;
    transition: all .5s;
  }

  .phot03 ul li {
    width: 33.3%;
  }

  .phot05 ul li {
    width: 20%;
  }
}

/* mobile [0 ~ 768px] */
@media all and (max-width: 768px) {
  .photobox ul li {
    width: 50%;
  }
}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {
  .photobox ul li {
    width: 100%;
  }
}


/* title css */
.t_st01 {
  color: #444;
  font-size: 24px;
  position: relative;
  padding: 0 0 2px 32px;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #888;
}

.t_st01:before, .t_st01:after{
  content: "";
  position: absolute;
  bottom: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #296196;
  margin: auto;
}
.t_st01:before{
  top: -6px;
  left: 0px;
}
.t_st01:after{
  top: 6px;
  left: 6px;
}

.t_st02 {
  margin:  0;                 /* デフォルトCSS打ち消し */
  font-size:  20px;           /* 文字サイズ指定 */
  position:  relative;        /* 位置調整 */
  font-weight:  normal;       /* 文字の太さ調整 */
  display:  inline-block;     /* インラインブロックにする */
  background-color: #feeaac;  /* 背景色指定 */
  padding:  10px;             /* 余白指定 */
  margin-bottom: 15px;        /* 周りの余白指定 */
  border-radius:  2px;        /* 角丸指定 */
}

.t_st02:before {
  content:  '';               /* 空白の要素を作る */
  background-color: #b3b3b3;  /* 背景色指定 */
  display:  block;            /* ブロック要素にする */
  position:  absolute;        /* 位置調整 */
  left: 50%;                  /* 位置調整 */
  height: 60%;                /* 高さ指定 */
  top: 26%;                   /* 位置調整 */
  z-index:  -1;               /* 重なり調整 */
  width: 46%;                 /* 幅指定 */
  box-shadow: 0 0 8px 8px #b3b3b3;/* 影指定 */
  transform: rotate(3deg);    /* 回転 */
}


.t_st03 {
  font-size:18px;
  padding: 7px 14px;;/*文字周りの余白*/
  margin:0 0 20px 0; 
  color: #010101;/*文字色*/ 
  background: #f1f1f1;
  border-bottom: solid 3px #296196;
}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {

  .t_st01 {
    font-size: 18px;
  }

  .t_st02 {
    font-size:16px;
  }


  .t_st03 {
    font-size:20px;
  }

  .top-menu-title p {
    font-size: 20px;
  }

}

.hidden_pc {display:block;}
.hidden_mb {display:none;}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {
  .hidden_pc {display:none;}
  .hidden_mb {display:block;}
}


/* 문의 링크버튼 추가 */
.link_btn_box {width:100%;margin:0 auto;}
.link_btn_box .btnst {width:280px;font-size:16px;font-weight:500;text-align:center;padding:10px 15px;margin:0 auto;background: #3F51B5;color: #fff;}
.link_btn_box .btnst:hover {cursor:pointer;transition:all 0.35s ease;background:#6172d4;color:#fff;}
.link_btn_box .btnst:hover a {color:#fff;}